Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 19:29:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery manikandan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manikandan Bot:  Hi Manikandan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9570574602 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507687411            11:06 PM, 18th May                   Abdulqader                   Hi Manikandan, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:07 PM, 18th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:07 PM, 18th May                     manikandan                    Hi           11:07 PM, 18th May                   Abdulqader                   Is this contact number is right  +971507687411?           11:08 PM, 18th May                     manikandan                    Yes           11:08 PM, 18th May                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:10 PM, 18th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:11 PM, 18th May                     manikandan                    I placed an order yesterday to be received by today. And that’s a gift order and it was showing that I will be receiving the order by today. But still I have not got the order.           11:11 PM, 18th May                     manikandan                    Could you please process refund for shipping which I paid?           11:11 PM, 18th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:13 PM, 18th May                     manikandan                    You need to forward for this simple shipping refund ? Worst           11:14 PM, 18th May                     manikandan                    I think I’m still chatting with a bot. Could you please transfer to a real person?           11:14 PM, 18th May                   Abdulqader                   You are contacting us regarding 9570574602           11:16 PM, 18th May                     manikandan                    Yes           11:16 PM, 18th May                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971507687411           11:17 PM, 18th May                     manikandan                    I need a shipping refund for this delay           11:18 PM, 18th May                     manikandan                    I do not want to pay for shipping charges as this order is delayed           11:18 PM, 18th May                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you. Again, please accept our sincere apologies for this unexpected delay.           11:20 PM, 18th May                     manikandan                    No I’m sorry I can’t accept this. If you process a refund for my shipping, then it’s acceptable. Why should I need to pay an extra amount when this has not been delivered on the promised date.           11:21 PM, 18th May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:24 PM, 18th May                     manikandan                    I should receive a call back too to discuss about this issue. Please mention it in your escalation.           11:25 PM, 18th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:26 PM, 18th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:27 PM, 18th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374825